[SECURITY] [DSA 4404-1] chromium security update

2019-03-10T04:09:57
ID DEBIAN:DSA-4404-1:0557C
Type debian
Reporter Debian
Modified 2019-03-10T04:09:57

Description


Debian Security Advisory DSA-4404-1 security@debian.org https://www.debian.org/security/ Michael Gilbert March 09, 2019 https://www.debian.org/security/faq


Package : chromium CVE ID : CVE-2019-5786

Clement Lecigne discovered a use-after-free issue in chromium's file reader implementation. A maliciously crafted file could be used to remotely execute arbitrary code because of this problem.

This update also fixes a regression introduced in a previous update. The browser would always crash when launched in remote debugging mode.

For the stable distribution (stretch), this problem has been fixed in version 72.0.3626.122-1~deb9u1.

We recommend that you upgrade your chromium packages.

For the detailed security status of chromium please refer to its security tracker page at: https://security-tracker.debian.org/tracker/chromium

Further information about Debian Security Advisories, how to apply these updates to your system and frequently asked questions can be found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org